from django.urls import path

from .views import ExternView, done, authorize, deny, InternView

urlpatterns = [
    path('extern', ExternView.as_view(), name='extern'),
    path('intern', InternView.as_view(), name='intern'),
    path('saved', done, name='done'),
    path('authorize/<str:choice>/<int:pk>', authorize, name='authorize'),
    path('deny/<str:choice>/<int:pk>', deny, name='deny')
]
